* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
	font-family: 'Ubunt', sans-serif;
}

ul,
ol {
	padding: 0px;
}

a:visited,
a:link,
a:focus,
a:hover,
a:active {
	list-style: none;
	text-decoration: none;
}

.topBar {
	color: black;
}

.topBar a {
	color: black;
}

.backColor,
.backColor a {
	background: #47bac1;
	color: white;
}


.socialNetwork {
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}

.facebookWhite {
	color: white;
}

.facebookColor {
	color: white;
	background-color: #46639f;
}

.twitterColor {
	color: white;
	background-color: #0ab2e6;
}

.instagramColor {
	color: white;
	background: linear-gradient(45deg, #fca925, #ee1d5f, #6350a2);

}

#top ul {
	padding-top: 8px;
}

#top ul li {
	display: inline;
	line-height: 30px;
	margin: 0px 5px;
	color: white;
}

.social ul li a i {
	font-size: 18px;
	margin: 0 1px;
}

.register ul {
	text-align: right;
	font-size: 12px;
}

header #btnCategories {
	margin: 20px 0;
}

header #btnCategories p {
	line-height: 40px;
	margin-bottom: 0px;
}

header #btnCategories p span {
	cursor: pointer;
}

header #search {
	margin: 20px 0;
}

header #search input {
	padding: 19px;
	border-radius: 0;
}

header #search button {
	padding: 9px;
	border: 1px solid silver;
	border-radius: 0;
}

header #cart {
	margin: 20px 0;
}

header #cart button {
	padding: 9px 15px;
	border: 1px solid silver;
	border-radius: 0;
}

header #cart p {
	padding: 2px;
	padding-left: 60px;
	border: 1px solid #aaa;
	font-size: 12px;
}

header #categories {
	display: none;
	margin-top: -10px;
	position: relative;
	padding-bottom: 20px;
}

header #categories h4 {
	margin-top: 20px;
	margin-bottom: -10px;
}

header #categories hr {
	border: 1px solid rgba(255, 255, 255, .3);
}



input[type="file"] {
	position: absolute;
	visibility: hidden;
	width: 0;
	z-index: -9999;
}

.row {
	margin-bottom: 5px;
}

.imgProduct img:hover {
	transition: .3s all ease;
	opacity: 8;
	transform: scale(1.1, 1.1);
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile+label {
	color: #3c8dbc;
}

.inputfile+label {
	border: 1px solid #3c8dbc;
	font-size: 1rem;
	background-color: #fff;
	padding: 0;
}

.inputfile:focus+label,
.inputfile.has-focus+label,
.inputfile+label:hover {
	border-color: #3c8dbc;
}

.inputfile+label span,
.inputfile+label strong {
	padding: 0.625rem 1.25rem;
}

.inputfile+label span {
	width: 200px;
	min-height: 1em;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	vertical-align: top;
}

.inputfile+label strong {
	height: 100%;
	color: #fff;
	background-color: #3c8dbc;
	display: inline-block;
}

.inputfile:focus+label strong,
.inputfile.has-focus+label strong,
.inputfile+label:hover strong {
	background-color: #3c8dbc;
}

@media screen and (max-width: 50em) {
	.inputfile+label strong {
		display: block;
	}
}